/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "偏好设置";

/* Class = "NSToolbarItem"; label = "PRO"; ObjectID = "4er-vH-wcW"; */
"4er-vH-wcW.label" = "PRO";

/* Class = "NSToolbarItem"; paletteLabel = "PRO"; ObjectID = "4er-vH-wcW"; */
"4er-vH-wcW.paletteLabel" = "PRO";

/* Class = "NSToolbarItem"; label = "Devices"; ObjectID = "5ei-me-Ll6"; */
"5ei-me-Ll6.label" = "设备";

/* Class = "NSToolbarItem"; paletteLabel = "Devices"; ObjectID = "5ei-me-Ll6"; */
"5ei-me-Ll6.paletteLabel" = "设备";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "12"; */
"12.label" = "通用";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "12"; */
"12.paletteLabel" = "通用";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "58"; */
"58.label" = "更新";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "58"; */
"58.paletteLabel" = "更新";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "61"; */
"61.label" = "进阶";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "61"; */
"61.paletteLabel" = "进阶";

/* Class = "NSToolbarItem"; label = "Grading"; ObjectID = "Gi1-Wx-ad3"; */
"Gi1-Wx-ad3.label" = "调色";

/* Class = "NSToolbarItem"; paletteLabel = "Grading"; ObjectID = "Gi1-Wx-ad3"; */
"Gi1-Wx-ad3.paletteLabel" = "调色";

/* Class = "NSToolbarItem"; label = "ACES"; ObjectID = "Oni-mY-cB0"; */
"Oni-mY-cB0.label" = "ACES";

/* Class = "NSToolbarItem"; paletteLabel = "ACES"; ObjectID = "Oni-mY-cB0"; */
"Oni-mY-cB0.paletteLabel" = "ACES";

/* Class = "NSToolbarItem"; label = "External Video"; ObjectID = "avA-en-TcL"; */
"avA-en-TcL.label" = "扩展外部视频";

/* Class = "NSToolbarItem"; paletteLabel = "External Video"; ObjectID = "avA-en-TcL"; */
"avA-en-TcL.paletteLabel" = "扩展外部视频";

/* Class = "NSToolbarItem"; label = "Remote"; ObjectID = "dwE-F1-jS3"; */
"dwE-F1-jS3.label" = "遥控";

/* Class = "NSToolbarItem"; paletteLabel = "Remote"; ObjectID = "dwE-F1-jS3"; */
"dwE-F1-jS3.paletteLabel" = "遥控";

